error al instalar programas desde fuentes tar.gz

Imagen de erfoncho
0 puntos

Estimados amigos, etoy tratando de instalar vlc y xine, para ello me bajé los fuentes tar.gz, al momento de ejecutar ./configure me aparece lo siguiente:

configure: error: no acceptable C compiler found in $PATH
See `config.log' for more details.

tanto en xine como en vlc me aparece el mismo error.

Imagen de erfoncho
+1
0
-1

Por si le interesa a otro ubuntu-man, solucione el problema, instalando:
gcc
g++
zlib

+1
0
-1
Imagen de gabiel
+1
0
-1

El problema es que no encuentra ningún compilador, instala el paquete build-essenial para disponer de gcc. Además necesitaras todas dependencias que requieran los programas para poder compilarlos.

De todas formas, xine y vlc se encuentran en los repositorios, te resultaría más sencillo instalarlos mediante apt.

Saludos.

--------

Para ver mi firma rasca aquí ===> ||||||||||||||||||||||||||||||||
Jabber ID: gabiel@jabber.org

+1
0
-1